cancel
Showing results for 
Search instead for 
Did you mean: 

SDAT6237 - "Unkown failure processing package"

Jump to solution

Hi, I'm running ePO 4.5 on and isolated VLAN. I manually check-in the new SDAT packages after I download them and transfer them to the VLAN. Starting with SDAT6237 I get "Unknown faliure processing package" when I try to check it in. Is there something different that needs to be done since SDAT6237? Thanks for any help you can give me!

1 Solution

Accepted Solutions

Re: SDAT6237 - "Unkown failure processing package"

Jump to solution

That refers to Superdat Manager, which is a separate Enterprise support only application. You won't see if it you don't use it.

I'd suggest instead you take a look at McAfee Support Article: KB71064

There's normally no reason to use an Sdat over an ePO-deployable Dat package so hopefully the workaround listed will be ok for you:

"Use the zipped DAT Package For Use With McAfee ePO package on the McAfee Security Update site (http://www.mcafee.com/apps/downloads/security-updates/security-updates.aspx) to download and deploy an ePO-deployable zip file that contains the latest full DAT and the last 35 GEM incremental files."
Rgds,
Rob

5 Replies
hem
Level 15
Report Inappropriate Content
Message 2 of 6

Re: SDAT6237 - "Unkown failure processing package"

Jump to solution

SDAT6237 onwards will be using SDM 2.5 (SuperDAT manager) that was released yesterday and as per its readme document (point2) https://kc.mcafee.com/resources/sites/MCAFEE/content/live/PRODUCT_DOCUMENTATION/22000/PD22883/en_US/...).

SuperDAT executables created using SDM 2.5 cannot be checked into ePO 4.x. It needs to be checked in as an ePO package and we would be releasing daily SuperDAT-ePO packages later in Q1 2011.

Message was edited by: Hem Bihari on 27/1/11 2:22:16 AM IST

Re: SDAT6237 - "Unkown failure processing package"

Jump to solution

Thanks Hem. Where do I find the "<SDAT_MAN_root_Folder>\eposcripts" folder that contains the PkgCatalog.xml, SuperDATDet.mcs and SuperDATInstall.mcs files? I don't see it on my EPO 4.5 server.

Re: SDAT6237 - "Unkown failure processing package"

Jump to solution

That refers to Superdat Manager, which is a separate Enterprise support only application. You won't see if it you don't use it.

I'd suggest instead you take a look at McAfee Support Article: KB71064

There's normally no reason to use an Sdat over an ePO-deployable Dat package so hopefully the workaround listed will be ok for you:

"Use the zipped DAT Package For Use With McAfee ePO package on the McAfee Security Update site (http://www.mcafee.com/apps/downloads/security-updates/security-updates.aspx) to download and deploy an ePO-deployable zip file that contains the latest full DAT and the last 35 GEM incremental files."
Rgds,
Rob

SDAT6237 - "Unkown failure processing package"

Jump to solution

That zipped Dat Pakage only works if the client is old with almost 34 Dats. But if you have a client with a DAT older more than 35 days you need to deploy a SDat. But you can´t deploy a Sdat becouse the 2.5 version is not compatible with ePO.

I had a long discusion with mcafee and finally they send me the Agent Manager.

If theres no problem with the Community Administrators I could send you the 3 files that you need to create the SDAT.zip file.

Regads

McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 6 of 6

SDAT6237 - "Unkown failure processing package"

Jump to solution

kyokiyota wrote:

That zipped Dat Pakage only works if the client is old with almost 34 Dats. But if you have a client with a DAT older more than 35 days you need to deploy a SDat.

That's not correct, I'm afraid - as Rob said, the zipped package contains the last 35 incremental files and the full dat .zip file. (It's basically a zipped snapshot of that day's DAT folder from the McAfee update site.)

If you have a machine that's more than 35 days out of date the update task will request the full dat zip: you do not need an SDAT.

Regards -

Joe